[Desktop Entry]
Encoding=UTF-8
Name=Keytouch
Comment=Extended keyboard configuration
Exec=keytouch
Icon=/usr/share/keytouch/pixmaps/icon.png
Terminal=false
Type=Application
Categories=Application;Utility;
